GET /whatsapp/sandbox/sessions

Non-expired sandbox sessions of the organization

GET
/whatsapp/sandbox/sessions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Response Body

{sessions, sandboxNumber}

application/json
  1. response
sessions?array<>
sandboxNumber?string|null
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/sandbox/sessions'
Example Response
{  "sessions": [    {      "id": "string",      "phoneE164": "string",      "status": "pending",      "expiresAt": "string",      "activatedAt": "string",      "createdAt": "string"    }  ],  "sandboxNumber": "string"}